BODY {
	FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: tahoma, helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: tahoma, helvetica, sans-serif
}
A:link {
	FONT-SIZE: 12px; COLOR: #616161; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #616161; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma
}
SELECT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma
}
submit {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma
}
file {
	FONT-SIZE: 11px; COLOR: #818181; FONT-FAMILY: tahoma
}
.baslik {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.al {
	FONT-SIZE: 10px; COLOR: #aa0000; FONT-FAMILY: verdana, sans-serif, helvetica; TEXT-DECORATION: none
}
.tablo {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
.acik {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.acik:link {
	FONT-SIZE: 10px; COLOR: #444444; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.acik:visited {
	FONT-SIZE: 10px; COLOR: #444444; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.acik:active {
	FONT-SIZE: 10px; COLOR: #cc3333; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.acik:hover {
	FONT-SIZE: 11px; COLOR: #cc3333; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: underline
}
.mini {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.mini:link {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.mini:visited {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.mini:active {
	FONT-SIZE: 9px; COLOR: #6396bd; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.mini:hover {
	FONT-SIZE: 9px; COLOR: #880000; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: underline
}
.menu {
	FONT-SIZE: 11px; COLOR: #444444; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:link {
	FONT-SIZE: 11px; COLOR: #444444; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-SIZE: 11px; COLOR: #444444; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:active {
	FONT-SIZE: 11px; COLOR: #444444; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 11px; COLOR: #cc0000; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
.altmenu {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.altmenu:link {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.altmenu:visited {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.altmenu:active {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.altmenu:hover {
	FONT-SIZE: 10px; COLOR: #cc0000; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
.alt {
	FONT-SIZE: 9px; COLOR: #ebebeb; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.alt:link {
	FONT-SIZE: 9px; COLOR: #ebebeb; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.alt:visited {
	FONT-SIZE: 9px; COLOR: #ebebeb; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.alt:active {
	FONT-SIZE: 9px; COLOR: #ffffcc; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.alt:hover {
	FONT-SIZE: 9px; COLOR: #ffffcc; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.yazi {
	FONT-SIZE: 11px; COLOR: #444444; LINE-HEIGHT: 13pt; FONT-FAMILY: tahoma, helvetica, sans-serif
}
.sitemap {
	FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.sitemap:link {
	FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.sitemap:visited {
	FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.sitemap:active {
	FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
A.sitemap:hover {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
